## r-cran-regsem 1.5.2+dfsg

=== DESCRIPTION ===
Package: regsem
Type: Package
Title: Regularized Structural Equation Modeling
Version: 1.5.2
Author: Ross Jacobucci[aut,cre], 
        Kevin J. Grimm [ctb], 
        Andreas M. Brandmaier [ctb],
        Sarfaraz Serang [ctb],
        Rogier A. Kievit [ctb],
        Florian Scharf [ctb],
        Xiaobei Li [ctb]
Maintainer: Ross Jacobucci <rcjacobuc@gmail.com>
Description: Uses both ridge and lasso penalties (and extensions) to penalize
    specific parameters in structural equation models. The package offers additional
    cost functions, cross validation, and other extensions beyond traditional structural
    equation models. Also contains a function to perform exploratory mediation (XMed). 
License: GPL (>= 2)
LazyData: TRUE
VignetteBuilder: knitr
Depends: lavaan, Rcpp, Rsolnp
Suggests: snowfall, MASS, GA, caret, glmnet, ISLR, lbfgs, numDeriv,
        psych, knitr, nloptr, NlcOptim, optimx, semPlot, colorspace,
        plyr, matrixStats, stringr
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-02-18 21:35:55 UTC; rjacobuc
Repository: CRAN
Date/Publication: 2020-02-19 12:00:03 UTC

=== debian/changelog ===
r-cran-regsem (1.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:27:01 +0100

r-cran-regsem (1.3.9+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940644)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 11:15:53 +0200

=== debian/control ===
Source: r-cran-regsem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lavaan,
               r-cran-rcpp,
               r-cran-rsolnp,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
Homepage: https://cran.r-project.org/package=regsem

Package: r-cran-regsem
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regularized structural equation modeling
 Uses both ridge and lasso penalties (and extensions) to penalize
 specific parameters in structural equation models. The package offers
 additional cost functions, cross validation, and other extensions beyond
 traditional structural equation models. Also contains a function to
 perform exploratory mediation (XMed).

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/regsem_([-\d.]*)\.tar\.gz

## r-cran-regsem 1.6.2+dfsg

=== DESCRIPTION ===
Package: regsem
Type: Package
Title: Regularized Structural Equation Modeling
Version: 1.6.2
Author: Ross Jacobucci[aut,cre], 
        Kevin J. Grimm [ctb], 
        Andreas M. Brandmaier [ctb],
        Sarfaraz Serang [ctb],
        Rogier A. Kievit [ctb],
        Florian Scharf [ctb],
        Xiaobei Li [ctb], 
        Ai Ye [ctb]
Maintainer: Ross Jacobucci <rcjacobuc@gmail.com>
Description: Uses both ridge and lasso penalties (and extensions) to penalize
    specific parameters in structural equation models. The package offers additional
    cost functions, cross validation, and other extensions beyond traditional structural
    equation models. Also contains a function to perform exploratory mediation (XMed). 
License: GPL (>= 2)
LazyData: TRUE
VignetteBuilder: knitr
Depends: lavaan, Rcpp, Rsolnp
Suggests: snowfall, markdown, MASS, GA, caret, glmnet, ISLR, lbfgs,
        numDeriv, psych, knitr, nloptr, NlcOptim, optimx, semPlot,
        colorspace, plyr, matrixStats, stringr
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-10-01 15:49:11 UTC; rjacobuc
Repository: CRAN
Date/Publication: 2020-10-01 17:00:02 UTC

=== debian/changelog ===
r-cran-regsem (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 12:42:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lavaan,
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
 Homepage: https://cran.r-project.org/package=regsem
+Rules-Requires-Root: no
 
 Package: r-cran-regsem
 Architecture: any

## r-cran-regsem 1.8.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: regsem
 Type: Package
 Title: Regularized Structural Equation Modeling
-Version: 1.6.2
+Version: 1.8.0
 Author: Ross Jacobucci[aut,cre], 
         Kevin J. Grimm [ctb], 
         Andreas M. Brandmaier [ctb],
@@ -16,7 +16,6 @@
     cost functions, cross validation, and other extensions beyond traditional structural
     equation models. Also contains a function to perform exploratory mediation (XMed). 
 License: GPL (>= 2)
-LazyData: TRUE
 VignetteBuilder: knitr
 Depends: lavaan, Rcpp, Rsolnp
 Suggests: snowfall, markdown, MASS, GA, caret, glmnet, ISLR, lbfgs,
@@ -25,6 +24,6 @@
 LinkingTo: Rcpp, RcppArmadillo
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-10-01 15:49:11 UTC; rjacobuc
+Packaged: 2021-06-03 14:23:49 UTC; rjacobuc
 Repository: CRAN
-Date/Publication: 2020-10-01 17:00:02 UTC
+Date/Publication: 2021-06-03 15:00:02 UTC

## r-cran-regsem 1.8.0+dfsg

=== debian/changelog ===
r-cran-regsem (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:45:31 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcpp,
                r-cran-rsolnp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
 Homepage: https://cran.r-project.org/package=regsem

## r-cran-regsem 1.9.3%2Bdfsg

=== debian/changelog ===
r-cran-regsem (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 16:29:19 +0200

## r-cran-regsem 1.9.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: regsem
 Type: Package
 Title: Regularized Structural Equation Modeling
-Version: 1.8.0
+Version: 1.9.3
 Author: Ross Jacobucci[aut,cre], 
         Kevin J. Grimm [ctb], 
         Andreas M. Brandmaier [ctb],
@@ -15,6 +15,8 @@
     specific parameters in structural equation models. The package offers additional
     cost functions, cross validation, and other extensions beyond traditional structural
     equation models. Also contains a function to perform exploratory mediation (XMed). 
+URL: https://github.com/Rjacobucci/regsem/
+BugReports: https://github.com/Rjacobucci/regsem/issues/
 License: GPL (>= 2)
 VignetteBuilder: knitr
 Depends: lavaan, Rcpp, Rsolnp
@@ -22,8 +24,8 @@
         numDeriv, psych, knitr, nloptr, NlcOptim, optimx, semPlot,
         colorspace, plyr, matrixStats, stringr
 LinkingTo: Rcpp, RcppArmadillo
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2021-06-03 14:23:49 UTC; rjacobuc
+Packaged: 2022-08-23 17:49:26 UTC; rjacobuc
 Repository: CRAN
-Date/Publication: 2021-06-03 15:00:02 UTC
+Date/Publication: 2022-08-23 18:10:02 UTC

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-regsem
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
+Homepage: https://cran.r-project.org/package=regsem
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-rcpp,
                r-cran-rsolnp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
-Homepage: https://cran.r-project.org/package=regsem
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-regsem
 Architecture: any

## r-cran-regsem 1.9.5+dfsg

=== DESCRIPTION ===
Package: regsem
Type: Package
Title: Regularized Structural Equation Modeling
Version: 1.9.5
Authors@R: c(
        person("Ross", "Jacobucci",email = "rcjacobuc@gmail.com",role = c("aut","cre")), 
        person("Kevin","Grimm", role="ctb"),
        person("Andreas","Brandmaier", role="ctb"),
        person("Sarfaraz","Serang", role="ctb"),
        person("Rogier","Kievit", role="ctb"),
        person("Florian","Scharf", role="ctb"),
        person("Xiaobei","Li", role="ctb"),
        person("Ai","Ye", role="ctb")
        )
Maintainer: Ross Jacobucci <rcjacobuc@gmail.com>
Description: Uses both ridge and lasso penalties (and extensions) to penalize
    specific parameters in structural equation models. The package offers additional
    cost functions, cross validation, and other extensions beyond traditional structural
    equation models. Also contains a function to perform exploratory mediation (XMed). 
URL: https://github.com/Rjacobucci/regsem/
BugReports: https://github.com/Rjacobucci/regsem/issues/
License: GPL (>= 2)
VignetteBuilder: knitr
Depends: lavaan, Rcpp, Rsolnp
Suggests: snowfall, markdown, MASS, GA, caret, glmnet, ISLR, lbfgs,
        numDeriv, psych, knitr, nloptr, NlcOptim, optimx, semPlot,
        colorspace, plyr, matrixStats, stringr
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-06-01 17:13:30 UTC; rjacobuc
Author: Ross Jacobucci [aut, cre],
  Kevin Grimm [ctb],
  Andreas Brandmaier [ctb],
  Sarfaraz Serang [ctb],
  Rogier Kievit [ctb],
  Florian Scharf [ctb],
  Xiaobei Li [ctb],
  Ai Ye [ctb]
Repository: CRAN
Date/Publication: 2023-06-02 09:00:02 UTC

=== debian/changelog ===
r-cran-regsem (1.9.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:48:27 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
 Homepage: https://cran.r-project.org/package=regsem
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
